
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
    position: absolute;
    z-index: 100;
    padding: 14px 0px 14px 0;
    margin-left: 186px;
    clear: left;
    left: 0;
    top: 0;
}

    .sf-navbar li {
        position: static;
        border-left: 1px solid #a14d78;
    }

        .sf-navbar li li {
            position: relative;
        }

    .sf-navbar ul li {
        width: auto;
        float: left;
    }


    /* PRVY RIADOK */
    .sf-navbar li:first-child {
        border-left: none;
        z-index: 100;
    }

    .sf-navbar li:hover,
    .sf-navbar li.sfHover,
    .sf-navbar li li.current {
        color: #e3cd8f;
    }

        .sf-navbar a:focus,
        .sf-navbar a:hover,
        .sf-navbar li.sfHover a.active,
        .sf-navbar li:hover a,
        .sf-navbar li.sfHover a,
        .sf-navbar li li.current a {
            color: #e3cd8f;
            z-index: 1000;
        }

        .sf-3px 21px:hover, .sf-navbar li:hover a {
            text-decoration: none;
        }

    .sf-navbar a:active,
    .sf-navbar a:link,
    .sf-navbar a:visited {
        padding: 3px 15px;
        background: none;
        color: #ffffff;
        z-index: 999;
    }



    /* DRUHY RIADOK */
    .sf-navbar li:hover li,
    .sf-navbar li.sfHover li,
    .sf-navbar li li.current li {
        background: none;
        margin-right: 0px;
        margin-left: 0px;
        z-index: 100;
    }

        .sf-navbar li:hover li a,
        .sf-navbar li.sfHover li a,
        .sf-navbar li li.current li a {
            padding: 2px 12px;
            text-shadow: none;
            color: #e3cd8f;
            left: 0;
            text-transform: none;
        }

            .sf-navbar li:hover li a:hover,
            .sf-navbar li.sfHover li a:hover,
            .sf-navbar li li.current li a:hover,
            .sf-navbar li li.active a {
                text-decoration: none;
                color: #fff;
            }
